/* Enter Your Custom CSS Here */
/*To create the full-width header, the functions.php file and the theme stylesheet was adjusted as follows. This info is just here as a backup:

This was added to the css for Metro-Pro:
/* added by Jill UWP to adjust for full-width header- commented out here

.header-image .site-description, .header-image .site-title a {
	text-indent: 0;
}
 
.title-area {
	width: 100%;
}
 
.header-image .site-title, .header-image .title-area {
	min-height: 0;
}
 
.header-image .site-title a {
    max-width: none;
    min-height: 0;
}
 
.site-title a, .site-title a:hover {
	background: transparent;
}
 
.site-title img {
	vertical-align: top;
}

In functions.php, the following was commented out
//* Add support for custom header
//add_theme_support( 'custom-header', array(
//	'width'           => 1068,
//	'height'          => 169,
//	'header-selector' => '.site-title a',
//	'header-text'     => false
//) );

Then the following was added to the bottom of the file:
/**
 * Filter the genesis_seo_site_title function to use an image for the logo instead of a background image
 * 
 */
 /*
	add_filter( 'genesis_seo_title', 'bhww_filter_genesis_seo_site_title', 10, 2 );
 
	function bhww_filter_genesis_seo_site_title( $title, $inside ){
	 
		$child_inside = sprintf( '', trailingslashit( home_url() ), esc_attr( get_bloginfo( 'name' ) ), esc_attr( get_bloginfo( 'name' ) ), esc_attr( get_bloginfo( 'name' ) ) );
	 
		$title = str_replace( $inside, $child_inside, $title );
	 
		return $title;
		
	}

*/
/* lastly, the rvwanderlust_logo.png file was uploaded to /themes/metro-pro/images folder in the cPanel*/